PHP 5.4.31 Released

Pré-requis

Vous pouvez télécharger GMP sur le site de » http://gmplib.org/#DOWNLOAD. Ce site propose aussi un manuel GMP.

Vous devez utiliser GMP 2 ou plus récent pour utiliser ces fonctions. Certaines d'entre elles peuvent requérir une version encore plus récente de GMP.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top